/*
Theme Name: Prayer Theme
Template: twentyseventeen
*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.75em;
    background-color: #cfcfcf;
    /* background-attachment: fixed; */
    color: #000;
}

.text-center{
    text-align: center;
}
.btn-yellow{
    position: relative;
    background-color: #fcff21;
    color: #c70103;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}
.btn-yellow:hover{
    background-color: #f7b7c9;
    color: #000;
}
.btn-main{
    position: relative;
    background-color: #c70103;
    color: #fcff21;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}
.btn-main:hover{
    background-color: #c70103;
    color: #fcff21;
    opacity:0.9;
}
.mt-70{
    margin-top: 70px;
}
.box-shadow{
    box-shadow: 0 4px 24px rgba(0, 0, 0, .4);
}
.header{
    position: relative;
    background-color: #C70103;
    padding: 15px 0;
    transition: all 0.3s ease;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}
.header.fixed-top{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.main-nav .menu{
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 0;
}
.main-nav .menu li a{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.main-nav .menu li a:hover,
.main-nav .menu li.current-menu-item a{
    color: #ebe400;
}
.custom-logo {
    display: inline-block;
}
.custom-logo img{
    width: 210px;
    height: auto;
    vertical-align: middle;
}
.btn-booking a{
    background-color: #fcff21;
    color: #c70103 !important;
    padding: 10px 20px;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
}
.btn-booking a:hover{
    background-color: #f7b7c9;
    color: #000 !important;
}
.main-bg{
    background-color: #ffffffe8;
}
.row-gap-30{
    row-gap: 30px;
}
.sub-heading{
    font-size: 28px;
    line-height: 1.25em;
    font-weight: 700;
    color: #C70103;
}
.hero-area{
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-area::after{
    content: '' !important;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.4;
}
.hero-area .container{
    position: relative;
    z-index: 2;
}
.hero-area span{
    display: inline-block;
    font-size: 22px;
    line-height: 1.5em;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
.hero-area h1{
    font-size: 36px;
    line-height: 1.25em;
    font-weight: 700;
    color: #fcff21;
    margin-bottom: 15px;
}
.hero-area p{
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 700;
    color: #fff;
}
.about-us img{
    height: 364px;
    object-fit: cover;
    object-position: top;
}
.design-pattern{
    transform: rotate(180deg);
    margin-top: -50px;
}
.design-pattern svg{
    fill: #ffd7e2;
    width: calc(127% + 1.3px);
    height: 54px;
}
.post-card{
    background-color: #fcff21;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 24px rgba(0, 0, 0, .4);
}
.post-card > a{
    display: inline-block;
    width: 100%;
    height: 220px;
    overflow: hidden;
}
.post-title a, .main-title{
    font-size: 20px;
    line-height: 1.25em;
    font-weight: 700;
    color: #C70103;
	text-decoration: none;
}
.post-text{
    font-size: 14px;
    line-height: 1.75em;
    color: #C70103;
}
.link-more{
    display: none;
}
.post-card iframe{
    width: 100%;
    height: 200px;
    vertical-align: middle;
}
.contact-list-item li a img{
	width: 20px;
	height: 20px;
	vertical-align: middle;
        filter: invert(1);
}
.contact-list-item li a{
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    padding: 8px 15px;
    text-decoration: none;
    color: #fff;
    line-height: 1.25em;
    border-radius: 30px;
    transition: all 0.3s ease-in-out;
}
.contact-list-item li a span{
	margin-top: 2px
}
.contact-list-item li a.whatsapp{
	background-color: #25d366;
}
.contact-list-item li a.callus{
	background-color: #f13e47;
}
.contact-list-item li a.emailus{
	background-color: #4b80e9;
}
.contact-list-item li a:hover{
	    opacity: 0.8;
}
.process-card{
    position: relative;
    background-color: #c8c1ff;
    border: 3px dashed #c70103;
}
.process-card img{
    border: 5px solid #2bc12b;
    background-color: #fff;
    border-radius: 50%;
    padding: 20px;
}
.hawan-area .hawan-inner-box{
    background-color: #c70103;
}
.hawan-box h2{
    color: #fcff21;
}
.hawan-box p{
    color: #fff;
    font-weight: 700;
}
.hawan-bg {
    min-height: 350px;
    background-image: url(assets/img/anusthan-bg-image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.platforms{
    background-color: #ffd7e2;
}
.platform-card{
    background-color: #fbfd8c;
    border: 3px dashed #2fef2f;
    box-shadow: 0 0px 10px rgba(0, 0, 0, .1);
    transition: all 0.3s ease-in-out;
}
.platform-card:hover{
    background-color: #c8c1ff; 
}
.platform-card span{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 120px;
    background-color: #fff;
    border-radius: 50%;
}
.time-box{
    width: 100%;
    background-color: #fef9faeb;
}
.time-box h3{
    background-color: #c70103;
    color: #fcff21;
    font-size: 28px;
    line-height: 1.25em;
    font-weight: 700;
    padding: 12px 8px 6px 8px;
    margin-bottom: 0;
}
.time-box ul{
    list-style: none;
    margin-top: 15px;
    margin-bottom: 15;
    padding-left: 0;
}
.time-box ul li{
    font-size: 18px;
    font-weight: 700;
    color: #3e028d;
    padding: 10px;
}
.time-box ul li:not(:last-child){
    border-bottom: 1px solid #fbfd8e;
}
.footer{
    background-color: #c70f10;
}
.footer-box ul li, .footer-box ul li a{
    color: #fff;
}
.footer-box ul li a{
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.footer-box ul li a:hover{
    color: #fcff21;
}
.copyright{
    background-color: #c70103;
}
.about-pandit{
    position: relative;
    background-color: transparent;
    background-image: linear-gradient(180deg, #252d3e 0%, #425885 100%);
    padding: 100px 0px 70px 0px;
}
.overflow-image{
    position: absolute;
    z-index: 0;
    top: 10px;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top;
    display: block;
    overflow: hidden;
    pointer-events: none;
}

.pandit-image{
    padding: 0px 30px 0px 30px;
}
.pandit-image img{
    display: inline-block;
    vertical-align: middle;
}
.about-pandit .hawan-box p{
    font-weight: 500;
}
.about-pandit .hawan-box p:last-of-type,
.glory p:last-of-type,
.history p:last-of-type{
    margin-bottom: 0;
}
.glory{
    background-color: #c8c1ff;
    border-top-left-radius: 0.5rem;
}
.history{
    background-color: #fbfd8c;
}
.contact-box{
    background-color: #C70103;
}
.contact-box h2{
    color: #fcff21;
}
.contact-box ul li{
    display: flex;
}
.contact-box ul li:not(:last-child){
    margin-bottom: 15px;
}
.contact-box ul li,
.contact-box ul li a,
.contact-box ul li span,
.contact-box p{
    color: #fff;
}
.contact-box ul li span:first-child{
    display: inline-block;
    width: 90px;
}
.contact-box ul li span:last-child,
.contact-box ul li a{
    display: inline-block;
    width: calc(100% - 90px);
}
.contact-box .road-box p:last-of-type{
    margin-bottom: 0;
}
.contact-box ul li a{
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.contact-box ul li a:hover{
    color: #fcff21;
}
.default-page h2{
    font-size: 22px;
}
.default-page ul,
.default-page ol{
    padding-left: 17px;
}
.sticky-icon  {
	z-index:1;
	position:fixed;
	top:35%;
	right:0%;
	width:148px;
	display:flex;
	flex-direction:column;
    gap: 5px;
}  
.sticky-icon a  {
	transform:translate(104px,0px);
	border-radius:50px 0px 0px 50px;
	text-align:left;
	text-decoration:none;
	padding-right: 15px;
	font-size:18px;
    color:#FFF;
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
	transition:all 0.8s;
}
.sticky-icon a:hover  {
	transform:translate(0px,0px);
}	
.sticky-icon a span{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    padding: 10px;
    border-radius: 50%;
}
.sticky-icon a span img{
    width: 24px;
    height: 24px;
    vertical-align: middle;
    filter: invert(1);
}
.sticky-icon a.whatsapp{
    background-color: #25d366;
    border: 1px solid #25d366;
}
.sticky-icon a.whatsapp span{
    background-color: #08b74a; 
}
.sticky-icon a.callus{
    background-color: #f13e47;
    border: 1px solid #f13e47;
}
.sticky-icon a.callus span{
    background-color: #E8202A; 
}
.sticky-icon a.emailus{
    background-color: #4b80e9;
    border: 1px solid #4b80e9;
}
.sticky-icon a.emailus span{
    background-color: #326ada; 
}
.sticky-icon a:hover{
    width: 100%;
}
@media(min-width:768px){
    .sub-heading{
        font-size: 32px;
    }
    .hero-area span{
        font-size: 24px;
    } 
    .hero-area h1{
        font-size: 42px;
    }
    .hero-area p{
        font-size: 20px;
    }
}
@media(min-width:992px){
    .mt-100{
        margin-top: 100px;
    }
    .hero-area span{
        font-size: 28px;
    } 
    .hero-area h1{
        font-size: 48px;
    }
    .hero-area p{
        font-size: 22px;
    }
    .open-temple h2{
        font-size: 42px;
    }
}
.burger-menu{
    display: none;
    position: relative;
    width: 38px;
    height: 38px;
}
.burger-menu span {
    display: inline-block;
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 2px;
    position: absolute;
    transition: 0.3s ease;
}
.burger-menu span.line1{
    top: 5px;
    left: 0;
}
.burger-menu span.line2{
    top: 50%;
    left: 0;
}
.burger-menu span.line3{
    bottom: 4px;
    left: 0;
}
.burger-menu.active span.line1{
    transform: rotate(45deg) translate(8px, 8px);
}
.burger-menu.active span.line2{
    opacity: 0;
}
.burger-menu.active span.line3{
    transform: rotate(-45deg) translate(10px, -10px);
}
@media(max-width:991.99px){
    .burger-menu{
        display: block;
    }
    .main-nav{
        position: absolute;
        top: 68px;
        left: 0;
        right: 0;
        height: 0;
        background: #c70f10;
        z-index: 1000;
        overflow: hidden;
        transition: all 0.5s ease;
    }
    .main-nav.active{
        height: 100vh;
    }
    .main-nav .menu{
        flex-direction: column;
        padding-left: 0;
    }
    .main-nav .menu li{
        display: block;
        width: 100%;
        padding: 10px 25px;
    }
    .main-nav .menu li a{
        display: inline-block;
    }
    .main-nav .menu li:not(:last-child){
        border-bottom: 1px solid #b32324;
    }
}
